
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8"/>
    <link href="{{ pathto("_static/css/landingpage.css", True) }}" rel="stylesheet" type="text/css">
    <link rel="shortcut icon" type="image/png" href="_static/favicon.ico"/>
    <title>Splash</title>
</head>
<body id="landingpage_body">



<div id="content">

<p id="logo"><img src="_static/images/splash_logo.png" alt="splash logo" width="120" /></p>

{{ body }}

</div>


</body>
</html>
